Call me back | My basket | Checkout | Add to email list

     You are here: Website » Knowledge base

« back to website

ConnectingHardware / VIDEO4-DLx-DASHx

VIDEO4, DL1 and DASH


Please note that in this configuration it is important that both the DL1, DASH display and the VIDEO4 are configured to work together correctly. There is more information about this on these pages:

IMPORTANT:

  • When connecting a dashboard to a VIDEO4, it must be running firmware that has been published since the release of the VIDEO4 so it correctly decode the new VIDEO4 data. In particular:
    • DASH1s must be running firmware version 9.1.5 or later
    • DASH2s must be running firmware version 9.1.5 or later
    • DASH3s must be running firmware version 1.31.18 or later
  • For full compatibility with the VIDEO4, the DL1/2 must be running firmware version 25 or later. If this is not the case the remote start/stop and add lap marker will not work.
Page last modified on May 05, 2015, at 03:45 PM